import React from 'react';
export default function BrightnessAutoFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M316-307h71l30-99h127l31 99h73L512-690h-62zm115-157 47-140h5l49 140zM481-1 342-135H135v-207L-2-480l137-138v-208h207l139-137 137 137h208v208l137 138-137 138v207H618z" })));
}
